Subject: Ticket Assigned - Wrong Product Alert!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 16:56:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Product Alert!!! This is the second time I receive a notification email from you in regards
to the
Joie Traver Shield Baby Car Seat that is back to stock and everytime I log
in to buy it says 3 available then when I add to cart it says out of
stock!! Is this a Marketing scam or what!!

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=icon>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=link>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1396094